
			.dashline-r {border-right:dashed; border-right-color:#CCCCCC; border-right-style:dashed; border-right-width:1px;}
			.dashline {border-bottom: dashed; border-bottom-color:#CCCCCC; border-bottomt-style:dashed; border-bottom-width:1px;}
			#ordertable p, h2, h3, h4 {margin:3px; padding:3px; font-family:Arial, Helvetica, sans-serif; border-bottom: none; border-bottom-style:none;}
			#ordertext p { font-size:12px; margin-bottom:10px; padding-left:10px;}
			#ordertext ol { list-style-position:outside; margin-left:30px; margin-top:20px;}
			#ordertext li { font-size:10px; margin-bottom:10px; }
			#ordertext  a { color: #000000; border-bottom:dashed; border-bottom-style:dashed; border-bottom-width:1px; border-bottom-color:#FF0000;}
			#ordertext a:hover { color:#FF0000}
			.paymenttitle {text-decoration:none; color:#000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
			#ordertable table { border:none; background-color:#FFFFFF; margin:0;}
			#ordertable table th, #main table td { background-color:#FFFFFF;}
			
			